.map {
    background-position: top left;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(9, 1fr);
    gap: 0;
    grid-template-areas:
        ". . . . . . . . ."
        ". .  fairy fairy fairy . . . ."
        ". .  fairy fairy fairy . . . ."
        ". .  fairy fairy fairy . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . mushrooms . . . . . .";
}

.fairy {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: left -216px;
    grid-area: fairy;
}

.mushrooms {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: -43px -86px;
    grid-area: mushrooms;
}
